<?php

namespace KrokedilSwedbankPayDeps\SwedbankPay\Api\Service\Vipps\Transaction\Request;

use KrokedilSwedbankPayDeps\SwedbankPay\Api\Service\Payment\Transaction\Resource\Response\CancellationObject;
use KrokedilSwedbankPayDeps\SwedbankPay\Api\Service\Request;
class CreateCancellation extends Request
{
    public function setup()
    {
        $this->setOperationRel('create-cancellation');
        $this->setResponseResourceFQCN(CancellationObject::class);
    }
}
